onEvent('recipes', e => {

  e.custom({
    "type": "exnihilosequentia:heat",
    "block": 'botania:blaze_block',
    "amount": 12
  })

  e.custom({
    "type": "exnihilosequentia:heat",
    "block": 'botania:terrasteel_block',
    "amount": 75
  })

  e.custom({
    "type": "exnihilosequentia:heat",
    "block": 'immersiveengineering:furnace_heater',
    "amount": 35
  })

})